body{
    background-color: rgb(0, 179, 211);
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* Centraliza horizontalmente */
    align-items: center;    /* Centraliza verticalmente */
    min-height: 100vh;      /* Garante que o corpo tenha 100% da altura da tela */
    margin: 0;
    font-family: Arial, sans-serif;
}
.titulo{
    text-align: center;
    color: white;
    width: 95%;
    display: flex;
    flex-direction: column;
}
.principal{
    display: flex;
    margin: auto;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;

}
.principal img{
    display: flex;
    flex-direction: row;
    margin: auto;
    width: 95%;
    height: 50%;
    border-radius: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    
}
footer a {
    color: #4caf50;
    text-decoration: none;
  }

footer a:hover {
  text-decoration: underline;
}
footer{
    color: white;
}
@media (max-width: 768px){
    footer{
        margin-bottom: 10px;
    }
    .titulo{
        margin-top: 50%;
    }
}